{
	"page_text": "\"Ну нафиг!\" - не желая связываться с этим мутантом, %name% побежал обратно, вернувшись к развилке, крыса-переросток осталась позади, к счастью не пожелав участвовать в этом небольшом забеге. Пожалуй лучше выбрать другой путь.",
	"choices": [
		{
			"text": "Идти по правому тунелю",
			"next_pages": [ 150 ]
		}
  ]
}